@charset "utf-8";

/* ======================================================
 * top.css
 * ------------------------------------------------------
 * topLayout
 * heading
 * topSection01
 * topSection02
 * topSection03
 * topSection04
 * clearfix
====================================================== */

@media screen and (max-width: 767px) {

/* topLayout
=========================================*/
#topLayout {
}
#topLayout .topSection {
}
#topLayout .topSection .sectionInner {
	max-width: 100%;
	margin: 0 auto;
}


/* topMain
=========================================*/
#topMain {
	position: static;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	background: url(/common/img/com_loading01.gif) no-repeat 50% 50% #ffffff;
}

/* mainSlidWrap */
#mainSlidWrap {
	max-width: none;
	height: auto;
	overflow: visible;
	width: 100%;
	margin: 0 auto;
}
#mainSlider {
}
#mainSlider > .slide:nth-child(n+2) {
	display: none;
}
#mainSlider .slide {
}
#mainSlider div[class^="posR"].slide {
	position: relative;
}
#mainSlider .slide .btnLink02{
	margin: 0 !important;
}
#mainSlider .slide .btnLink02 span{
	padding: 10px 15px 8px !important;
}
#mainSlider .slide .posA01 {
	position: absolute;
	top: 55%;
	right: 0;
	left: 0;
	width: 45%;
	margin: 0 auto;
	text-align: center;
	z-index: 500;
}
#mainSlider .slide .posA01_02 {
	position: absolute;
	top: 35%;
	right: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	z-index: 500;
}
#mainSlider .slide .posA02 {
	position: absolute;
	top: 74%;
	left: 5%;
	width: 100%;
	z-index: 500;
}
#mainSlider .slide .posA02 a{
	width: 40%;
}
#mainSlider .slide .posA02_02 {
	position: absolute;
	top: 50%;
	left: 5%;
	width: auto;
	margin: 0 auto;
	z-index: 500;
}
#mainSlider .slide .posA03 {
	position: absolute;
	top: 70%;
	left: 5%;
	width: 100%;
	z-index: 500;
}
#mainSlider .slide .posA03 a{
	width: 40%;
}
#mainSlider .slide .posA01_02 .mainSlideTx01{
	font-size: 13px;
	font-size: 1.3rem;
	color: #ededed;
	line-height: 1.5;
	text-shadow: 0 0 6px rgba(0, 0, 0, 1);
}
#mainSlider .slide .posA02_02 .mainSlideTx02{
	font-size: 13px;
	font-size: 1.3rem;
	color: #646464;
	font-weight: bold;
	line-height: 1.5;
}
#mainSlider .slide .slideImg {
	margin: 0 auto;
	text-align: center;
	overflow: visible;
	height: auto;
}
#mainSlider .slide .slideImg img {
	position: static;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
}
.ie8 #mainSlider .slide .slideImg img {
	top: 0;
	left: 0;
}

#mainSlidWrap .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

#mainSlidWrap .bx-wrapper img {
	max-width: 100%;
	display: block;
}

#mainSlidWrap .bx-wrapper .bx-viewport {
	background: #ffffff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#mainSlidWrap .bx-wrapper .bx-pager,
#mainSlidWrap .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	max-width: 1080px;
	margin: 0 auto;
	text-align: center;
	z-index: 100;
}

#mainSlidWrap .bx-wrapper .bx-pager {
	line-height:  0;
}

#mainSlidWrap .bx-wrapper .bx-pager .bx-pager-item,
#mainSlidWrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#mainSlidWrap .bx-wrapper .bx-pager.bx-default-pager a {
	background: url(/img/index_ic06.png) no-repeat 50% 50%;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 10px;
}

#mainSlidWrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
#mainSlidWrap .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url(/img/index_ic07.png) no-repeat 50% 50%;
}

#mainSlidWrap .bx-wrapper .bx-prev {
	left: 10px;
	background: url(/img/index_ic04.png) no-repeat 50% 50%;
}

#mainSlidWrap .bx-wrapper .bx-next {
	right: 10px;
	background: url(/img/index_ic05.png) no-repeat 50% 50%;
}

#mainSlidWrap .bx-wrapper .bx-prev:hover {
}

#mainSlidWrap .bx-wrapper .bx-next:hover {
}

#mainSlidWrap .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	outline: 0;
	width: 30px;
	height: 50px;
	text-indent: -9999px;
	z-index: 9999;
}

#mainSlidWrap .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* attentionText */
.attentionText {
	box-sizing: border-box;
	position: relative;
	bottom: 0;
	width: 92%;
	margin: 15px auto 0;
	border: 1px solid #cccccc;
	background: #ffffff;
	text-align: center;
}
.attentionText p span {
	padding: 8px 3px 8px 36px;
	display: inline-block;
	background: url(/img/index_ic15.png) no-repeat left center / 20px 18px;
}
.attentionText p a {
	text-decoration: none;
	color: #494949;
}


/* newsSlideWrap */
#newsSlideWrap {
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: none;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #ffffff;
	z-index: 200;
}
#newsSlideWrap #newsSlider {
}
#newsSlideWrap #newsSlider .newsSlide {
}
#newsSlideWrap #newsSlider .newsSlide > a {
	display: block;
	color: #333333;
	text-decoration: none;
}
#newsSlideWrap #newsSlider .newsSlide > a > dl {
	line-height: 1;
}
#newsSlideWrap #newsSlider .newsSlide > a > dl > dt {
	float: none;
	margin-right: 16px;
	font-size: 13px;
}
#newsSlideWrap #newsSlider .newsSlide > a > dl > dt > span {
	display: inline-block;
	width: 60px;
	line-height: 1;
	padding: 4px 0 3px;
	margin-right: 18px;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}
#newsSlideWrap #newsSlider .newsSlide > a > dl > dt > span.iconType01 {
	background: #2badc5;
}
#newsSlideWrap #newsSlider .newsSlide > a > dl > dd {
	position: relative;
	vertical-align: middle;
	line-height: 1.6;
	margin-top: 10px;
	padding: 3px 0;
	letter-spacing: normal;
	white-space: normal;
  overflow: hidden;
	height: 3.5em;
	font-size: 13px;
  text-overflow: clip;
  -o-text-overflow: clip; /* Opera9,10対応 */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	box-orient: vertical;
	line-clamp: 2;
}
#newsSlideWrap #newsSlider .newsSlide > a:hover > dl > dd {
	text-decoration: underline;
}

#newsSlideWrap .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 15px 35px 0;
	*zoom: 1;
}

#newsSlideWrap .bx-wrapper img {
	max-width: 100%;
	display: block;
}

#newsSlideWrap .bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#newsSlideWrap .bx-wrapper .bx-pager,
#newsSlideWrap .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
#newsSlideWrap .bx-wrapper .bx-prev {
	left: 10px;
	background: url(/img/index_ic11.png) no-repeat 50% 50%;
	-webkit-background-size: 14px 25px;
	background-size: 14px 25px;
}

#newsSlideWrap .bx-wrapper .bx-next {
	right: 10px;
	left: inherit;
	background: url(/img/index_ic12.png) no-repeat 50% 50%;
	-webkit-background-size: 14px 25px;
	background-size: 14px 25px;
}

#newsSlideWrap .bx-wrapper .bx-prev:hover {
	background: url(/img/index_ic11.png) no-repeat 50% 50%;
	-webkit-background-size: 14px 25px;
	background-size: 14px 25px;
}

#newsSlideWrap .bx-wrapper .bx-next:hover {
	background: url(/img/index_ic12.png) no-repeat 50% 50%;
	-webkit-background-size: 14px 25px;
	background-size: 14px 25px;
}

#newsSlideWrap .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 4em;
	outline: 0;
	width: 14px;
	height: 25px;
	text-indent: -9999px;
	z-index: 9999;
}
#newsSlideWrap .bx-wrapper .bx-controls-direction a:hover {
}

#newsSlideWrap .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

#newsSlideWrap .newsUtility {
	margin-top: 15px;
	text-align: right;
	padding: 0 15px;
	letter-spacing: -0.4em;
}
#newsSlideWrap .allNews {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	position: static;
	right: 0;
	top: 0;
}
#newsSlideWrap .allNews a {
	display: block;
	line-height: 1;
	padding: 5px 12px 4px;
	border-radius: 0;
	color: #333333;
	background: none;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}
#newsSlideWrap .allNews a:hover {
	background: none;
}
#newsSlideWrap .rssBtn {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	position: static;
	right: 0;
	top: 0;
	text-align: left;
}
#newsSlideWrap .rssBtn a {
	display: block;
	width: 23px;
	height: 24px;
	background: url(/img/index_ic13.png) no-repeat 50% 50%;
	-webkit-background-size: 23px 24px;
	background-size: 23px 24px;
	text-indent: -9999px;
}
#newsSlideWrap .rssBtn a:hover {
	opacity: 0.7;
}


/* heading
=========================================*/
.topHeading01 {
	position: relative;
	padding-bottom: 17px;
	text-align: center;
}
.topHeading01:after {
	content: "";
	position: absolute;
	display: block;
	width: 100px;
	height: 3px;
	left: 50%;
	bottom: 0;
	margin-left: -50px;
	background-image: url(/img/index_bg02.png);
	background-repeat: no-repeat;
	background-position: -130px 0;
	-webkit-transition: all 0.4s linear 0s;
	   -moz-transition: all 0.4s linear 0s;
	        transition: all 0.4s linear 0s;
}
.topHeading01.current:after {
	background-position: 0 0;
}
.topHeading01 img {
	height: 20px;
	width: auto;
}
.topHeading02 {
	padding-bottom: 0;
	background: none;
	color: #204879;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}
.topHeading03 {
}



/* topSection01
=========================================*/
#topSection01 {
	position: relative;
	margin-top: auto;
	padding: 30px 15px 40px;
	background: #1366b2;
	/*background: -moz-linear-gradient(-35deg, #08479a 0%, #0e5eae 50%, #2384c6 100%);
	background: -webkit-linear-gradient(-35deg, #08479a 0%,#0e5eae 50%,#2384c6 100%);
	background: linear-gradient(145deg, #08479a 0%,#0e5eae 50%,#2384c6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08479a', endColorstr='#2384c6',GradientType=1 );*/
	box-shadow:0px -4px 6px 0px #0d5297 inset;
	-moz-box-shadow:0px -4px 6px 0px #0d5297 inset;
	-webkit-box-shadow:0px -4px 6px 0px #0d5297 inset;
}
#topSection01:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: -22px;
	width: 0;
	height: 0;
	margin-left: -38px;
	border-style: solid;
	border-width: 30px 38px 0 38px;
	border-color: #1366b2 transparent transparent transparent;
	z-index: 10;
}
/* ----- aboutUsWrap ------ */

#topSection01 .aboutUsWrap {
	display: block;
	height: auto;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
#topSection01 .aboutUsWrap .headingWrap {
	display: block;
	position: relative;
	vertical-align: middle;
	width: 100%;
	background: none !important;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

#topSection01 .aboutUsWrap .headingWrap .topHeading01 {
	display: block;
	margin-left: 0;
	padding-bottom: 17px;
	text-align: center;
}
#topSection01 .aboutUsWrap .headingWrap .topHeading01:after {
	display: block;
}

#topSection01 .aboutUsWrap .aboutUsLead {
	display: block;
	line-height: 1.8;
	margin-top: 30px;
	position: relative;
	left: 80;
	opacity: 0;
	vertical-align: middle;
	padding-left: 0;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
}
#topSection01 .aboutUsWrap .aboutUsLead a {
	color: #ffffff;
}

/* topSection02
=========================================*/
#topSection02 {
	position: relative;
	padding: 42px 10px 45px;
	background: #f0f5fa;
	box-shadow:0px 7px 8px -1px #b4c9db;
	-moz-box-shadow:0px 7px 8px -1px #b4c9db;
	-webkit-box-shadow:0px 7px 8px -1px #b4c9db;
	z-index: 1;
}
#topSection02:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: -22px;
	width: 0;
	height: 0;
	margin-left: -38px;
	border-style: solid;
	border-width: 30px 38px 0 38px;
	border-color: #f0f5fa transparent transparent transparent;
	z-index: 10;
}

/* ----- ourFieldWrap ------ */
#topSection02 .ourFieldWrap {
	width: 100%;
	margin-top: 25px;
}
#topSection02 .ourFieldWrap > .leftCol {
	float: none;
	width: 100%;
	margin-left: 0;
}
#topSection02 .ourFieldWrap > .rightCol {
	float: none;
	width: 100%;
	margin-top: 35px;
	margin-left: 0;
}
#topSection02 .ourFieldWrap > .col {
	position: relative;
	cursor: default;
}
#topSection02 .ourFieldWrap > .col .colImg {
	margin-top: 10px;
	padding: 0;
	text-align: center;
}
#topSection02 .ourFieldWrap > .leftCol .colImg {
	padding: 0 30px;
}
#topSection02 .ourFieldWrap > .leftCol:hover .colImg {
	background: none;
}
#topSection02 .ourFieldWrap > .rightCol:hover .colImg {
	background: none;
}
#topSection02 .ourFieldWrap > .col .colImg img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
#topSection02 .ourFieldWrap > .col:hover .colImg img {
	opacity: 1;
}

#topSection02 .ourFieldWrap > .col .colDetail {
	display: none;
}
#topSection02 .ourFieldWrap > .col .hoverContents {
	position: static;
	left: 0;
	right: 0;
	top: 0;
	width: 70%;
	margin: 0 auto;
	opacity: 1;
}
#topSection02 .ourFieldWrap > .col:hover .hoverContents {
	opacity: 1;
}
.ie8 #topSection02 .ourFieldWrap > .col .hoverContents {
	display: block;
}
.ie8 #topSection02 .ourFieldWrap > .col:hover .hoverContents {
	display: block;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul {
	overflow: hidden;
	margin-top: 20px;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li {
	display: block;
	position: relative;
	overflow: visible;
	width: 100%;
	height: auto;
	background: #ffffff;
	background: rgba(255,255,255, 0.7);
  text-align: center;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li + li {
	margin-top: 12px; 
}

#topSection02 .ourFieldWrap > .col .hoverContents > ul > li:after,
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li:before {
  background: #1168b9;
  width: 200%;
  height: 200%;
  position: absolute;
  content: '';
  opacity: 1;
  -webkit-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
  z-index: 1;
}

.ie8 #topSection02 .ourFieldWrap > .col .hoverContents > ul > li:after,
.ie8 #topSection02 .ourFieldWrap > .col .hoverContents > ul > li:before {
	display: none;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li:after {
	display: none;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li:before {
	display: none;
}


#topSection02 .ourFieldWrap > .col .hoverContents > ul > li > a {
	display: block;
	position: static;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	padding: 10px 10px;
	vertical-align: middle;
	border: solid 2px #1169b9;
	color: #204879;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	z-index: 2;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li:hover > a {
	color: #204879;
}
.ie8 #topSection02 .ourFieldWrap > .col .hoverContents > ul > li:hover > a {
	color: #204879;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li > a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #1169b9 transparent transparent transparent;
}
#topSection02 .ourFieldWrap > .col .hoverContents > ul > li > a:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #1169b9 transparent;
}


/* topSection03
=========================================*/
#topSection03 {
	position: relative;
	padding: 42px 15px 45px; 
	background: #c3e3ff;
	/*background: -moz-linear-gradient(-35deg, #e5f4ff 0%, #c7e5ff 50%, #7db9e8 100%);
	background: -webkit-linear-gradient(-35deg, #e5f4ff 0%,#c7e5ff 50%,#7db9e8 100%);
	background: linear-gradient(145deg, #e5f4ff 0%,#c7e5ff 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f4ff', endColorstr='#7db9e8',GradientType=1 );*/
	box-shadow:0px -7px 9px -4px #b4c9db inset;
	-moz-box-shadow:0px -7px 9px -4px #b4c9db inset;
	-webkit-box-shadow:0px -7px 9px -4px #b4c9db inset;
}

#topSection03:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: -20px;
	width: 0;
	height: 0;
	margin-left: -40px;
	border-style: solid;
	border-width: 32px 40px 0 40px;
	border-color: #c3e3ff transparent transparent transparent;
	z-index: 10;
}

/* ----- topBusinessCol3 ------ */
#topSection03 .topBusinessCol3 {
	overflow: hidden;
	margin-top: 20px;
}
#topSection03 .topBusinessCol3 > li {
	float: none;
	position: relative;
	width: 100%;
	height: 101px;
	margin: 2px 0 0;
	background: none no-repeat 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
	opacity: 0;
	top: 80px;
}
#topSection03 .topBusinessCol3 > li:nth-child(3n) {
	margin-right: 0;
}
#topSection03 .topBusinessCol3 > li:nth-child(n+6) {
	display: none;
}
#topSection03 .topBusinessCol3 > li > a {
	display: table;
	position: relative;
	width: 100%;
	height: 101px;
	background: url(/img/index_bg03.png) repeat 0 0;
	background: rgba(20,59,82, 0.4);
	text-decoration: none;
	-webkit-transition: all 0.4s linear 0s;
	   -moz-transition: all 0.4s linear 0s;
	        transition: all 0.4s linear 0s;
}
#topSection03 .topBusinessCol3 > li > a:hover {
	background: transparent;
}
#topSection03 .topBusinessCol3 > li > a .linkTitle {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.8;	 
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	-webkit-transition: all 0.4s linear 0s;
	   -moz-transition: all 0.4s linear 0s;
	        transition: all 0.4s linear 0s;
}
#topSection03 .topBusinessCol3 > li > a:hover .linkTitle {
	display: none;
}
#topSection03 .topBusinessCol3 > li > a .more {
	display: none;
	-webkit-transition: all 0.4s linear 0s;
	   -moz-transition: all 0.4s linear 0s;
	        transition: all 0.4s linear 0s;
}
#topSection03 .topBusinessCol3 > li > a:hover .more {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 120px;
	height: 38px;
	padding: 10px 5px 0;
	background: #146fc3;
	background: rgba(20,111,195, 0.8);
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
}

#topSection03 .topBusinessCol3 > li > a:hover .more:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 0 0;
	border-color: #8ac8fe transparent transparent transparent;
}
#topSection03 .topBusinessCol3 > li > a:hover .more:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #8ac8fe transparent;
}

/* ----- moreResult ------ */
#topSection03 .moreResult {
	width: 70%;
	margin: 20px auto 0;
}
#topSection03 .moreResult a {
	display: block;
	position: relative;
	padding: 12px 10px 12px;
	background: #146fc3;
	background: rgba(20,111,195, 0.8);
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: center;
}
#topSection03 .moreResult a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 0 0;
	border-color: #8ac8fe transparent transparent transparent;
}
#topSection03 .moreResult a:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #8ac8fe transparent;
}




/* topSection04
=========================================*/
#topSection04 {
	padding: 38px 0 40px;
	background: #f0f5fa;
	box-shadow:0px 7px 6px -3px #cfd2d7;
	-moz-box-shadow:0px 7px 6px -3px #cfd2d7;
	-webkit-box-shadow:0px 7px 6px -3px #cfd2d7;
}
#topLayout #topSection04 .sectionInner {
	width: 100%;
	max-width: none;
}

/* ----- ourMissionWrap ------ */

#topSection04 .ourMissionWrap {
	margin: 0 auto;
	width: 100%;
}

/* missionCol2 */
#topSection04 .ourMissionWrap .missionCol2 {
	margin-top: 20px;
	padding: 0 15px;
	position: relative;
	top: 80px;
	opacity: 0;
}
#topSection04 .ourMissionWrap .missionCol2 > .col {
	float: none;
}
#topSection04 .ourMissionWrap .missionCol2 > .col:first-child {
	float: none;
}
#topSection04 .ourMissionWrap .missionCol2 > .col + .col {
	margin-top: 15px;
}
#topSection04 .ourMissionWrap .missionCol2 > .col a {
}
#topSection04 .ourMissionWrap .missionCol2 > .col a:hover {
}

/* projectWrap */
#topSection04 .ourMissionWrap .projectWrap {	
	margin-top: 40px;
	position: relative;
	padding-bottom: 50px;
	top: 80px;
	opacity: 0;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3Wrap {
	float: none;
	position:relative;
	width: 100%;
	overflow:hidden;
	margin-top: 20px;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 {
	float: none;
	position: relative;
	left: 50%;
	margin-left: -420px;
	width: 840px;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul {
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul li {
	float: none;
	position: relative;
	width: 262px;
	margin-right: 0;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li:last-child {
	margin-right: 0;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li > a {
	display: block;
	color: #ffffff;
	text-decoration: none;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li > a:hover {
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li .imgCol {
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li .textCol {
	position: absolute;
	bottom: 0;
	display: table;
	height: 66px;
	width: 100%;
	background: url(/common/img/com_bg13.png) repeat 0 0;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li .textCol:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #61768b transparent;
}
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul > li .textCol .coltext {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.6;
	padding: 5px 15px;
	font-size: 13px;
	font-size: 1.3rem;
}



#topSection04 .projectCol3 .bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

#topSection04 .projectCol3 .bx-wrapper img {
	max-width: 100%;
	display: block;
}

#topSection04 .projectCol3 .bx-wrapper .bx-viewport {
	background: #ffffff;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}
#topSection04 .projectCol3 .bx-wrapper .bx-controls {
	width: 310px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -23px 0 0 -155px;
}

#topSection04 .projectCol3 .bx-wrapper .bx-pager,
#topSection04 .projectCol3 .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
#topSection04 .projectCol3 .bx-wrapper .bx-prev {
	left: 0;
	background: url(/img/index_ic02.png) no-repeat 50% 50% rgba(255,255,255, 0.7);
	-webkit-background-size: 16.6px 30.6px;
	background-size: 16.6px 30.6px;
}

#topSection04 .projectCol3 .bx-wrapper .bx-next {
	right: 0;
	background: url(/img/index_ic03.png) no-repeat 50% 50% rgba(255,255,255, 0.7);
	-webkit-background-size: 16.6px 30.6px;
	background-size: 16.6px 30.6px;
}

#topSection04 .projectCol3 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	display: block;
	top: 0;
	outline: 0;
	width: 35px;
	height: 46px;
	text-indent: -9999px;
	z-index: 9999;
}

#topSection04 .projectCol3 .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/* challengeCol */
#topSection04 .ourMissionWrap .projectWrap .challengeCol {
	float: none;
	display: block;
	width: 100%;
	height: auto;
	margin-top: 0;
	background: none;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .challengeColInner {
	display: block;
	vertical-align: middle;
	padding: 0 15px;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .colTitle {
	color: #204879;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .colDetail {
	line-height: 1.7;
	margin-top: 15px;
	color: #333333;
	font-size: 13px;
	font-size: 1.3rem;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .readAll {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 70%;
	margin: 15px auto 0;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .readAll a {
	display: block;
	position: relative;
	padding: 10px 10px 10px;
	background: #4085c4;
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: center;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .readAll a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 16px 0 0;
	border-color: #8ac8fe transparent transparent transparent;
}
#topSection04 .ourMissionWrap .projectWrap .challengeCol .readAll a:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #8ac8fe transparent;
}


/* ClearFix
=========================================*/


#topSection02 .ourFieldWrap:after,
#topSection03 .topBusinessCol3:after,
#topSection04 .ourMissionWrap .missionCol2:after,
#topSection04 .ourMissionWrap .projectWrap:after,
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after,
.clearFix:after {
	content: "";
	display: block;
	clear: both;
}


#topSection02 .ourFieldWrap,
#topSection03 .topBusinessCol3,
#topSection04 .ourMissionWrap .missionCol2,
#topSection04 .ourMissionWrap .projectWrap,
#topSection04 .ourMissionWrap .projectWrap .projectCol3 ul,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix,
.clearFix {
	min-height: 1%;
	zoom: 1;
}


}